Bug 498657 - setting display size at start doesn't fix the panel
setting display size at start doesn't fix the panel
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-01 13:43 EDT by Bill Nottingham
Modified: 2014-03-16 23:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:19:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2009-05-01 13:43:45 EDT
Description of problem:

I have a machine that claims a phantom LVDS 1024x768 output, so GDM starts in that resolution.

I've configured GNOME with gnome-display-properties to use just the attached monitor at 1680x1050. GNOME applies this correctly on login, but the panel still has the clock, user switcher, and notification area positioned for a 1024x768 display (and they're not movable - what's up with that?).

Flipping it to a different resolution and back to 1680x1050 'fixes' it for that login, but it will happen again on subsequent logins.

Version-Release number of selected component (if applicable):

gnome-panel-2.26.1-2.fc11.x86_64
control-center-2.26.0-5.fc11.x86_64

How reproducible:

100%
Comment 1 Bastien Nocera 2009-05-07 23:32:25 EDT
This is a bug in the panel, which might be fixed. Matthias and Vincent were working on that some time ago...
Comment 2 Bill Nottingham 2009-05-08 09:59:01 EDT
I'm assuming you mean upstream - it persists in current rawhide.
Comment 3 Bug Zapper 2009-06-09 10:58:07 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-04-27 10:03:34 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-06-28 08:19:20 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.